<?xml version="1.0" standalone="yes"?>
<skill id="46952">
  <title><![CDATA[6.5 Egy vagy több sor eltávolítása vagy törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1a.">
      <text><![CDATA[Válassza ki azon sor sorszámát, amelyet el akar távolítani.]]></text>
      <img_name>Images/46952_0.jpg</img_name>
    </step>
    <step num="1b.">
      <text><![CDATA[Vagy válassza ki azon sorok sorszámait, amelyeket el akar távolítani.]]></text>
      <img_name>Images/46952_1.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Törlés </B>menüpontra. ]]></text>
      <img_name>Images/46952_2.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Ha egy sort választott ki, akkor az az egy sor lett eltávolítva. ]]></text>
      <img_name>Images/46952_3.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Ha több sort választott ki, akkor azok mind el lettek távolítva. ]]></text>
      <img_name>Images/46952_4.jpg</img_name>
    </step>
  </steps>
</skill>